Bug 207416 - [Feature Request] flex version 2.5.33 in Fedora
[Feature Request] flex version 2.5.33 in Fedora
Status: CLOSED DUPLICATE of bug 160658
Product: Fedora
Classification: Fedora
Component: flex (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Petr Machata
: FutureFeature
Depends On: 204590
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-20 19:24 EDT by Russell Cattelan
Modified: 2015-05-04 21:32 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-25 01:06:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 2 Stefan Becker 2006-09-23 05:01:11 EDT
This is a duplicate to bug #160658 (BZ doesn't allow me to change the status).
Please update!
Comment 3 Russell Cattelan 2006-09-25 01:06:13 EDT

*** This bug has been marked as a duplicate of 160658 ***
Comment 5 Russell Cattelan 2006-09-25 11:35:03 EDT
It's up to you I'll reopen if you want.

Do you think we could the newer flex as preview or something?

I would be nice to get xxdiff for fedora, but it needs 
the newer version of flex.
Comment 6 Petr Machata 2006-09-25 11:51:06 EDT
As preview?  Well, FC6 is frozen, so there is no chance to make it before FC6
anyway.  If you are interested in personal builds, I have prepared flex-new
package that will eventually end up in post-FC6 fedoras:
http://people.redhat.com/pmachata/flex-new.spec

This package can be installed as a drop-in replacement of standard flex package.
If you intend to give it a shot, I welcome feedback.

Note You need to log in before you can comment on or make changes to this bug.